{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-18T15:37:20Z"
    },
    "lastModificationSignature": "6a2291bcc4437d0e7ba40c20e1c8faa7ba271819aa1b4619543710118119a57f"
  }
}